Z8530_RX_CLEAR(9)

NAME
z8530_rx_clear - Handle RX events from a stopped chip

SYNOPSIS

void z8530_rx_clear (struct z8530_channel * c);

ARGUMENTS

c   Z8530 channel to shut up

DESCRIPTION

Receive interrupt vectors for a Z8530 that is in 'parked' mode. For machines with PCI Z85x30 cards, or level triggered interrupts (eg the MacII) we must clear the interrupt cause or die.

AUTHOR
Alan Cox <alan@redhat.com>.